Patch #35025

Update capybara to 3.35.3

Added by Pavel Rosický 4 months ago. Updated 4 months ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Go MAEDA% Done:

0%

Category:Gems support
Target version:5.0.0

capybara.diff Magnifier (437 Bytes) Pavel Rosický, 2021-04-03 18:46


Related issues

Blocked by Redmine - Feature #31128: Drop Ruby < 2.5 support Closed

Associated revisions

Revision 20914
Added by Go MAEDA 4 months ago

Update capybara to 3.35 (#35025).

Patch by Pavel Rosický.

History

#1 Updated by Go MAEDA 4 months ago

  • Status changed from New to Closed
  • Assignee set to Go MAEDA
  • Target version set to 5.0.0

Committed the patch. Thank you.

#2 Updated by Go MAEDA 4 months ago

Also available in: Atom PDF